 ....loading....
 	
URL
	
Status
	
Domain
	
Size
	
Timeline
Firebug's log limit has been reached. 0 entries not shown.		Preferences	 
Net panel activated. Any requests while the net panel is inactive are not shown.
 	
-
			
0KB
	
(0KB from cache)
0ms
Firebug's log limit has been reached. 0 entries not shown.		Preferences	 
1Failed to load source for: http://www.rooferdungarvan.com/
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Roofing Contractors in Dungarvan : Murray's Roofing</title>
<meta content="text/html; charset=utf-8" http-equiv="content-type">
<meta content="BT Customerstreet Sitebuilder 3.6" name="generator">
<meta content="2.8.0" name="yuiversion">
<meta content="Roofing Contractors in Dungarvan - come to Murray's Roofing for Roofing Contractors in County Waterford" name="description">
<meta content="roofing contractors in dungarvan, roofing contractors in county waterford, roofers in dungarvan, roofers in county waterford, roofing services in dungarvan, roofing services in county waterford, slate roofing in dungarvan, slate roofing in county waterford, fascias in dungarvan, fascias in county waterford, guttering in dungarvan, guttering in county waterford, upvc windows in dungarvan, upvc windows in county waterford" name="keywords">
<meta content="Murray's Roofing" name="author">
<meta content="Dungarvan, Co. Waterford, " name="geo.placename">
<meta content="" name="geo.position">
<meta content="GB" name="geo.region">
<meta content="" name="ICBM">
<meta content="text/javascript" http-equiv="Content-Script-Type">
<script src="/includes/jscript/2.8.0/library/front/yui-min.js" type="text/javascript">
</script>
<script src="/plugins/simple_text/extras/simple_text-min.js" type="text/javascript">
</script>
<style media="screen" type="text/css">
1
2@import url("/themes/theme_4132/styles/style.css");
3@import url("/plugins/simple_text/extras/simple_text-min.css");
4@import url("/styles/3.7.0/front-end.css");
</style>
<script type="text/javascript">
</script>
<style type="text/css" media="screen">
</style>
</head>
<body>
</body>
</html>
* {
margin:0;
padding:0;
}
html, body {
color:#7B7B7B;
font:11px tahoma,verdana,arial,sans-serif;
}
html {
background:none repeat scroll 0 0 #FFFFFF;
}
p {
margin:0 0 12px;
}
a img {
border:0 none;
}
a {
background:none repeat scroll 0 0 transparent;
color:#0082CA;
text-decoration:none;
}
a:hover {
background:none repeat scroll 0 0 transparent;
color:#000000;
text-decoration:underline;
}
#wrapper {
background:url("../images/text-bck.jpg") repeat-y scroll 0 0 transparent;
width:902px;
}
#wrapper .site_phrases_top {
font-size:9px;
position:absolute;
top:0;
width:902px;
}
#wrapper .site_phrases_bottom {
font-size:9px;
padding-top:10px;
position:absolute;
width:902px;
}
#wrapper .site_phrases_top ul, #wrapper .site_phrases_bottom ul {
color:#555555;
font-weight:bold;
list-style:none outside none;
padding:5px;
text-align:center;
}
#wrapper .site_phrases_top li, #wrapper .site_phrases_bottom li {
display:inline;
margin:5px;
}
#skip_nav {
display:none;
}
#top_inner_wrapper {
background:url("../images/page-top.jpg") no-repeat scroll 0 0 transparent;
float:left;
height:414px !important;
position:relative;
width:902px;
}
#title_bar h1 {
color:#FFFFFF;
font-family:Tahoma;
font-size:29px;
height:30px;
left:-3000px;
line-height:30px;
margin-left:100px;
overflow:hidden;
padding-top:22px;
position:absolute;
width:380px;
}
#page_date {
display:none;
}
#page_header {
margin:0;
padding:0;
}
#summary {
color:#FFFFFF;
font-family:Tahoma;
font-size:17px;
font-weight:300;
height:21px;
left:-3000px;
overflow:hidden;
position:absolute;
top:19px;
width:611px;
}
#summary p {
margin:0;
}
#breadcrumb {
background:url("../images/breadcrumbs.jpg") no-repeat scroll 0 0 transparent;
height:32px;
left:257px;
position:relative;
top:-360px;
width:645px;
}
#breadcrumb ul {
height:12px;
overflow:hidden;
padding:10px 23px 10px 40px;
}
#breadcrumb ul li {
display:inline;
margin-right:11px;
}
#breadcrumb ul li a {
background:url("../images/arrow.jpg") no-repeat scroll left center transparent;
color:#555555;
padding:18px 0 18px 16px;
text-decoration:none;
}
#breadcrumb ul li a:hover {
background:url("../images/arrow-over.jpg") no-repeat scroll left center transparent;
color:#000000;
padding:18px 0 18px 16px;
text-decoration:underline;
}
#breadcrumb ul li.this_page {
background:url("../images/double-arrow.jpg") no-repeat scroll left center transparent;
color:#555555;
font-weight:bold;
padding:18px 0 18px 20px;
text-decoration:underline;
}
#content {
float:left;
padding:78px 20px 17px 21px;
position:relative;
width:603px;
}
#content_inner_wrapper {
margin:0;
}
#content h2 {
background:url("../images/main-header.jpg") no-repeat scroll 0 0 transparent;
clear:both;
color:#2A356B;
font-family:Arial,Helvetica,sans-serif;
font-size:23px;
font-weight:normal;
height:36px;
left:0;
line-height:30px;
margin:0 !important;
overflow:hidden;
padding:30px 10px 0 59px;
position:absolute;
top:0;
width:575px;
}
#content h3 {
color:#4658B3;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:normal;
padding-bottom:10px;
}
#content h4 {
color:#0082CA;
font:12px tahoma,verdana,arial,sans-serifbold;
}
#content ul {
list-style:none outside none;
margin:15px 0 15px 13px;
}
#content ul li {
background:url("../images/blue-arrow.jpg") no-repeat scroll left top transparent;
padding:0 0 15px 13px;
}
#content ol {
margin:15px 0 15px 23px;
}
#content ol li {
padding:0;
}
#content p {
color:#7B7B7B;
line-height:16px;
text-align:justify;
}
#content img {
border:1px solid #BBBBBB;
}
.editor_overlay {
background-color:#E7E7E7;
border:1px dashed #485E5C;
}
#content form {
background:none repeat scroll 0 0 #FFFFFF;
}
#content label {
color:#333333;
}
#content textarea {
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
}
#content input {
background-color:#FFFFCC;
color:#333333;
}
#content fieldset {
border:0 none;
}
#content form p#submitButtons {
float:right;
padding-right:25px;
}
#content input#submit {
background:none repeat scroll 0 0 #4658B3;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
margin-right:10px;
margin-top:8px;
width:60px;
}
#content input#submit:hover {
background:none repeat scroll 0 0 #FFFFFF;
color:#4658B3;
}
#content input#reset {
background:none repeat scroll 0 0 #4658B3;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
margin-top:8px;
width:100px;
}
#content input#reset:hover {
background:none repeat scroll 0 0 #FFFFFF;
color:#4658B3;
}
#content radio {
color:#CC0000;
}
#content checkbox {
color:#CC0000;
}
#content select {
color:#CC0000;
}
#content input.errorInput, #content textarea.errorInput, #content checkbox.errorInput {
border-color:#FF0000 #EFD1D1 #EFD1D1 #FF0000;
border-style:solid;
border-width:1px;
color:#FF0000;
}
#content input.okayInput, #content textarea.okayInput, #content checkbox.okayInput {
border-color:#009900 #CFFFCF #CFFFCF #009900;
border-style:solid;
border-width:1px;
color:#009900;
}
#lhcol {
float:left;
height:auto !important;
margin:-274px 0 0;
min-height:200px;
position:relative;
width:258px;
}
#lhcol #leftcatmenu ul {
background:none repeat scroll 0 0 transparent;
padding-bottom:10px;
}
#lhcol #leftcatmenu ul li {
font-weight:bold;
height:42px;
list-style:none outside none;
}
#lhcol #leftcatmenu ul li.this_page {
background:url("../images/catmenu_athispage.jpg") no-repeat scroll 0 0 #FFFFFF;
color:#FFFFFF;
height:24px;
line-height:23px;
overflow:hidden;
padding:7px 10px 11px 52px;
text-decoration:none;
width:196px;
}
#lhcol #leftcatmenu ul li a {
background:url("../images/catmenu_a.jpg") no-repeat scroll 0 0 #FFFFFF;
color:#000000;
height:24px;
line-height:23px;
overflow:hidden;
padding:7px 10px 11px 52px;
text-decoration:none;
width:196px;
}
#lhcol #leftcatmenu ul li a:hover {
background:url("../images/catmenu_ahover.jpg") no-repeat scroll left center #FFFFFF;
color:#FFFFFF;
}
#lhcol h2 {
background:url("../images/lhcat-header.jpg") no-repeat scroll center top transparent;
color:#2A356B;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:normal;
height:23px;
line-height:31px;
overflow:hidden;
padding:5px 12px 15px 0;
text-align:center;
width:246px;
}
#pagemenu_inner_wrapper_left ul {
list-style-type:none;
}
#pagemenu_inner_wrapper_left ul li a {
background:url("../images/sidebar-bck.jpg") no-repeat scroll 0 0 transparent;
color:#000000;
display:block;
font-size:11px;
height:23px;
line-height:23px;
overflow:hidden;
padding:5px 30px 7px 45px;
text-decoration:none;
width:183px;
}
#pagemenu_inner_wrapper_left ul li a:hover {
background:url("../images/sidebar-bck-hover.jpg") no-repeat scroll 0 0 transparent;
color:#4658B3;
text-decoration:underline;
}
#pagemenu_inner_wrapper_left ul li.this_page {
background:url("../images/sidebar-bck-hover.jpg") no-repeat scroll 0 0 transparent;
color:#0088CC;
display:block;
font-size:11px;
height:23px;
line-height:23px;
overflow:hidden;
padding:5px 30px 7px 45px;
text-decoration:underline;
width:183px;
}
.sidebar_plugin, #pagemenu_inner_wrapper_left ul.menu {
background:url("../images/lhcat-bottom.jpg") no-repeat scroll center bottom transparent;
padding-bottom:8px;
}
#externalLinks.sidebar_plugin {
background:none repeat scroll 0 0 transparent;
padding-bottom:0;
}
.sidebar_plugin p {
background:url("../images/lhcat-bck.jpg") repeat-y scroll 0 0 transparent;
margin:0;
padding:6px 25px;
}
.sidebar a {
color:#000000;
}
.sidebar a:hover {
color:#BA7B44;
}
#sidebar_image {
padding:10px 0;
}
#pagemenu_inner_wrapper_left .sidebar_plugin ul li.this_page {
color:#333333;
line-height:30px;
text-decoration:none;
width:175px;
}
#pagemenu_inner_wrapper_left ul li.this_page.visibility {
margin-bottom:0 !important;
}
#footer {
background:url("../images/footer-top.jpg") no-repeat scroll left top #EFEFF0;
clear:both;
color:#FFFFFF;
font-size:11px;
padding-top:20px;
width:902px;
}
#footer_inner_wrapper {
background:url("../images/footer-bottom.jpg") no-repeat scroll left bottom transparent;
overflow:hidden;
padding-bottom:9px;
}
#footer_inner_wrapper ul {
background:url("../images/footer-bck.jpg") repeat-y scroll left bottom transparent;
height:34px;
line-height:18px;
padding:8px 13px 0 10px;
text-align:center;
}
#footer_inner_wrapper ul li {
background:url("../images/blue-arrow.jpg") no-repeat scroll left center transparent;
display:inline;
list-style:none outside none;
margin:0 8px;
padding-left:10px;
white-space:nowrap;
}
* html #footer_inner_wrapper ul li {
margin:0 8px 0 4px;
}
#footer_inner_wrapper ul li a {
color:#000000;
text-decoration:none;
}
#footer_inner_wrapper ul li a:hover {
color:#4658B3;
text-decoration:underline;
}
#footer_inner_wrapper ul li.this_page {
background:url("../images/blue-arrow.jpg") no-repeat scroll left center transparent;
color:#4658B3;
padding-left:10px;
text-decoration:underline;
}
#footer_inner_wrapper p#copyright {
background-color:#FFFFFF;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#000000;
margin:0;
padding:11px 13px;
text-align:center;
}
#link_rotator {
background-color:#FFFFFF;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#000000;
margin:0;
padding:11px 13px;
text-align:center;
}
#link_rotator a {
color:#4658B3;
text-decoration:underline;
}
#link_rotator a:hover {
color:#000000;
}
#subfooter {
clear:both;
}
#advanced_layouts_78 #text_image_1, #advanced_layouts_78 #text_image_2, #advanced_layouts_78 #text_image_3, #advanced_layouts_78 #text_image_4, #advanced_layouts_78 #text_image_5, #advanced_layouts_78 #text_image_6, #advanced_layouts_78 #image_1_block {
border-color:#BBBBBB !important;
}
#link_rotator .scrollUp {
display:none !important;
}
